***Table 1***
probit cwinit milbal territory milbal_terr dem s_un_glo lndistance cwpceyrs, vce(cluster chal_tgt)
probit cwinit milbal tcresource milbal_resource dem s_un_glo lndistance cwpceyrs, vce(cluster chal_tgt)
probit cwinit milbal territory milbal_terr dem s_un_glo lndistance cwpceyrs cwpceyrs_sq cwpceyrs_cub if pol_rel==1, vce(cluster chal_tgt)
probit cwinit milbal tcresource milbal_resource dem s_un_glo lndistance cwpceyrs cwpceyrs_sq cwpceyrs_cub if pol_rel==1, vce(cluster chal_tgt)


***Table 2***
probit terr_cwinit milbal tcresource milbal_resource dem s_un_glo lndistance terr_cwinit_time terr_cwinit_time_sq terr_cwinit_time_cub, vce(cluster chal_tgt)
probit terr_cwinit milbal tcresource milbal_resource dem s_un_glo lndistance terr_cwinit_time terr_cwinit_time_sq terr_cwinit_time_cub if pol_rel==1, vce(cluster chal_tgt)


***Figure 1***
estsimp probit cwinit milbal territory milbal_terr dem s_un_glo lndistance cwpceyrs, vce(cluster chal_tgt)
setx mean
setx territory 0
simqi, fd(pr) changex(milbal .5 .85 milbal_terr 0 0) level(95)
setx territory 1
simqi, fd(pr) changex(milbal .5 .85 milbal_terr .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8
matrix C = (.0003256, .0002155, .0004433\.0071523,.0024205, .0127124)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix

estsimp probit cwinit milbal tcresource milbal_resource dem s_un_glo lndistance cwpceyrs, vce(cluster chal_tgt)
setx mean
setx tcresource 0
simqi, fd(pr) changex(milbal .5 .85 milbal_resource 0 0) level(95)
setx tcresource 1
simqi, fd(pr) changex(milbal .5 .85 milbal_resource .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8
matrix C = (.000304, .0001902, .0004337\.0062904,.0005291, .0140636)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix

*politically relevant*
estsimp probit cwinit milbal territory milbal_terr dem s_un_glo lndistance cwpceyrs cwpceyrs_sq cwpceyrs_cub if pol_rel==1, vce(cluster chal_tgt)
setx mean
setx territory 0
simqi, fd(pr) changex(milbal .5 .85 milbal_terr 0 0) level(95)
setx territory 1
simqi, fd(pr) changex(milbal .5 .85 milbal_terr .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8 b9 drp b10
matrix C = (.0016111, .0011171, .0021607\.0104052,.0047423, .0160279)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix

estsimp probit cwinit milbal tcresource milbal_resource dem s_un_glo lndistance cwpceyrs cwpceyrs_sq cwpceyrs_cub if pol_rel==1, vce(cluster chal_tgt)
setx mean
setx tcresource 0
simqi, fd(pr) changex(milbal .5 .85 milbal_resource 0 0) level(95)
setx tcresource 1
simqi, fd(pr) changex(milbal .5 .85 milbal_resource .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8 b9 b10
matrix C = (.001589, .0010531, .0021244\.0106357,.0035267, .0198122)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix

***Figure 2***
estsimp probit terr_cwinit milbal tcresource milbal_resource dem s_un_glo lndistance terr_cwinit_time terr_cwinit_time_sq terr_cwinit_time_cub, vce(cluster chal_tgt)
setx mean
setx tcresource 0
simqi, fd(pr) changex(milbal .5 .85 milbal_resource 0 0) level(95)
setx tcresource 1
simqi, fd(pr) changex(milbal .5 .85 milbal_resource .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8 b9 b10
matrix C = (-.00000417, -.0000178, .0000124\.0057398  , .0009318, .0124958)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix

estsimp probit terr_cwinit milbal tcresource milbal_resource dem s_un_glo lndistance terr_cwinit_time terr_cwinit_time_sq terr_cwinit_time_cub if pol_rel==1, vce(cluster chal_tgt)
setx mean
setx tcresource 0
simqi, fd(pr) changex(milbal .5 .85 milbal_resource 0 0) level(95)
setx tcresource 1
simqi, fd(pr) changex(milbal .5 .85 milbal_resource .5 .85) level(95)
drop b1 b2 b3 b4 b5 b6 b7 b7 b8 b9 b10
matrix C = (-.0000444, -.0001287, .0000509\.0083913   , .0023363, .016960)
matrix colnames C = Mean LCI UCI
matrix rownames C = ~Territory Territory
matrix list C
coefplot matrix(C[,1]), ci((C[,2] C[,3]))
clear matrix
